## omlib-modelicatest-trunk 7855-om2

=== debian/changelog ===
omlib-modelicatest-trunk (7855-om2-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 19 Sep 2014 19:04:15 +0200
