=== debian/control ===
Source: omlib-modelicatest-trunk
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicatest-trunk
Architecture: all
Depends: omlib-modelica-trunk,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaTest trunk is a Modelica library
 ModelicaTest trunk is a Modelica library
