## omlib-modelicatest-trunk 8172-om3

=== debian/changelog ===
omlib-modelicatest-trunk (8172-om3-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 20 Apr 2015 19:44:46 +0200
